Summary: Creates shared library cache and maintains symlinks
Name: ldconfig
Version: 1.8.1
Release: 3B
Copyright: GPL
Group: Utilities/System
Source: atheist.tamu.edu:/pub/linux/axp/ldconfig-960728.tar.gz
Patch0: ldconfig-1.8.1-glibcver.patch
Patch1: ldconfig-1.8.1-ppc.patch
ExclusiveArch: alpha ppc
ExclusiveOs: Linux

%description
ldconfig scans a running system and sets up the symbolic links that are
used to load shared libraries properly. It also creates /etc/ld.so.cache
which speeds the loading programs which use shared libraries.

%prep 
%setup -n ldconfig
%patch0 -p1
%ifarch ppc
%patch1 -p1
%endif

%build
make

%install
install -m 755 -o 0 -g 0 ldconfig /sbin/ldconfig

%post
/sbin/ldconfig

%postun
/sbin/ldconfig

%files
/sbin/ldconfig
