Summary: GNU Make
Name: make
Version: 3.75
Release: 1B
Copyright: GPL
Group: Development/Building
Source: prep.ai.mit.edu:/pub/gnu/make-3.75.tar.gz
Patch0: make-3.75-installinfo.patch
Patch1: make-3.75.ppc.patch

%description
The program make is used to coordinate the compilation and
linking of a set of sources into a program, recompiling
only what is necessary, thus saving a developer a lot of time.
In fact, make can do a lot more - read the info docs.

%prep
%setup
%patch0 -p1

%ifarch ppc
%patch1 -p1
%endif

%build
./configure --prefix=/usr
make "CFLAGS=$RPM_OPT_FLAGS" 

%install
rm -f /usr/info/make.info*
make install
gzip -9nf /usr/info/make.info*
strip /usr/bin/make

ln -sf make /usr/bin/gmake

%post

%files
%doc NEWS README
/usr/bin/make
/usr/bin/gmake
/usr/man/man1/make.1
/usr/info/make.info*
