Summary: Basic Networking Tools
Name: net-tools
Version: 1.32.alpha
Release: 2B
Copyright: GPL
Group: Networking/Admin
Source: ftp://ftp.inka.de/pub/comp/Linux/networking/net-tools/testing/net-tools-1.32-alpha.tar.gz
Patch0: net-tools-1.32-alpha-config.patch
Patch1: net-tools-1.32-alpha-nonls.patch
Patch2: net-tools-1.32-alpha-axp.patch
Patch3: net-tools-1.32-alpha-ppc.patch

%description
This is a collection of the basic tools necessary for setting up networking
on a Linux machine. It includes ifconfig, route, netstat, rarp, and
some other minor tools.

%prep
%setup -n net-tools-1.32-alpha
%patch0 -p1
%patch1 -p1

%ifarch axp
%patch2 -p1
%endif

%ifarch ppc
%patch3 -p1
%endif

%build
touch config.h
make

%install
make install

strip /sbin/arp /sbin/ifconfig /bin/netstat /sbin/rarp /sbin/route
strip /bin/hostname /bin/domainname

%files
/sbin/arp
/sbin/ifconfig
/bin/netstat
/sbin/rarp
/sbin/route
/bin/hostname
/bin/dnsdomainname
/bin/ypdomainname
/bin/nisdomainname
/bin/domainname
/usr/man/man8/arp.8
/usr/man/man8/ifconfig.8
/usr/man/man8/netstat.8
/usr/man/man8/rarp.8
/usr/man/man8/route.8
/usr/man/man1/hostname.1
/usr/man/man1/dnsdomainname.1
/usr/man/man1/ypdomainname.1
/usr/man/man1/nisdomainname.1
/usr/man/man1/domainname.1
