/*
 * @OSF_FREE_FREE_COPYRIGHT@
 * 
 */
/*
 * HISTORY
 * $Log: ksyms.c,v $
 * Revision 1.1.2.4  1996/10/10  16:09:18  barbou
 * 	Added string related symbols.
 * 	[96/10/09            barbou]
 *
 * Revision 1.1.2.3  1996/10/09  09:35:10  barbou
 * 	Put "put_user_byte" back into the symbols' list [gdt@osf.org].
 * 	[1996/10/09  09:23:17  barbou]
 * 
 * Revision 1.1.2.2  1996/10/01  16:35:54  barbou
 * 	Upgrade to latest linux-ppc code.
 * 	[1996/10/01  16:34:41  barbou]
 * 
 * Revision 1.1.2.1  1996/09/18  14:19:34  barbou
 * 	Created.
 * 	[1996/09/16  16:02:00  barbou]
 * 
 * $EndLog$
 */

#include <linux/autoconf.h>

#include <linux/module.h>
#include <linux/smp.h>

#ifdef	CONFIG_OSFMACH3
#include <linux/string.h>
#include <asm/segment.h>
#endif	/* CONFIG_OSFMACH3 */

extern put_user_byte(char, char *);

static struct symbol_table arch_symbol_table = {
#include <linux/symtab_begin.h>
	/* platform dependent support */
	X(put_user_byte),
#ifdef	CONFIG_OSFMACH3
	X(bad_user_access_length),
	X(strcat),
	X(strcmp),
	X(strcpy),
	X(strlen),
	X(strncmp),
	X(strncpy),
	X(strnlen),
	X(strstr),
	X(strtok),
	X(strchr),
	X(memcmp),
	X(memmove),
	X(memcpy),
	X(memset),
#endif	/* CONFIG_OSFMACH3 */
#include <linux/symtab_end.h>
};

void arch_syms_export(void)
{
	register_symtab(&arch_symbol_table);
}

