Description: GNU Bourne Again Shell (bash)
Name: bash
Version: 1.14.6
Release: 2B
Group: Shells
Copyright: GPL
Source: prep.ai.mit.edu:/pub/gnu/bash-1.14.6.tar.gz
Patch0: ftp.redhat.com:/bashrc
Patch1: ftp.azstarnet.com:/pub/linux/axp/misc/bash-1.14.5.patch.gz
Patch2: bash-1.14.6.ppc.patch

%prep
%setup
%patch1 -p0
%patch2 -p1

%build
make "CFLAGS=$RPM_OPT_FLAGS" LDFLAGS=-s prefix=/usr
strip bash

%install
make 'prefix=/usr' install
mv /usr/bin/bash /bin/bash
rm -f /usr/bin/installed-bash
gzip -9nf /usr/info/bash.info
rm -f /usr/bin/bash.old
install -m644 $RPM_SOURCE_DIR/bashrc /etc/bashrc

%post
if [ ! -f /etc/shells ]; then
	echo "/bin/bash" > /etc/shells
else
	if ! grep '^/bin/bash$' /etc/shells > /dev/null; then
		echo "/bin/bash" >> /etc/shells
	fi
fi

%files
%doc NEWS README RELEASE
%config /etc/bashrc
/bin/bash
/usr/info/bash.info.gz
/usr/man/man1/bash.1
/usr/bin/bashbug
