Description: utilities to read/write MacOS disks
Name: hfsutils
Version: 2.0 
Release: 1B
Exclude: axp
Copyright: GPL
Group: Utilities/File
Source: ftp://ftp.mars.org/pub/hfs/hfsutils-2.0.tar.gz  
Patch0: hfsutils-2.0-shared.patch
%prep

%setup
%patch0 -p1

%build
make all

%install

mkdir -p /usr/bin
mkdir -p /usr/man/man1

make install DESTDIR=/usr
strip /usr/bin/hfssh
strip /usr/bin/hattrib
strip /usr/bin/hcd
strip /usr/bin/hcopy
strip /usr/bin/hdel
strip /usr/bin/hdir
strip /usr/bin/hformat
strip /usr/bin/hmkdir
strip /usr/bin/hmount
strip /usr/bin/hpwd
strip /usr/bin/hrename
strip /usr/bin/hrmdir
strip /usr/bin/humount
strip /usr/bin/hvol
strip /usr/bin/xhfs

%files

%dir /usr/bin
/usr/bin/hfssh
/usr/bin/hattrib
/usr/bin/hcd
/usr/bin/hcopy
/usr/bin/hdel
/usr/bin/hdir
/usr/bin/hformat
/usr/bin/hls
/usr/bin/hmkdir
/usr/bin/hmount
/usr/bin/hpwd
/usr/bin/hrename
/usr/bin/hrmdir
/usr/bin/humount
/usr/bin/hvol
/usr/bin/hfs
/usr/bin/xhfs
%dir /usr/man
%dir /usr/man/man1
/usr/man/man1/hfsutils.1
/usr/man/man1/hattrib.1
/usr/man/man1/hcd.1
/usr/man/man1/hcopy.1
/usr/man/man1/hdel.1
/usr/man/man1/hdir.1
/usr/man/man1/hformat.1
/usr/man/man1/hls.1
/usr/man/man1/hmkdir.1
/usr/man/man1/hmount.1
/usr/man/man1/hpwd.1
/usr/man/man1/hrename.1
/usr/man/man1/hrmdir.1
/usr/man/man1/humount.1
/usr/man/man1/hvol.1
/usr/man/man1/hfssh.1
/usr/man/man1/hfs.1
/usr/man/man1/xhfs.1
