Summary: GNU g++ library
Name: libg++
Version: 2.7.1.4
Release: 4F
Copyright: LGPL
Group: Libraries
Source: prep.ai.mit.edu:/pub/gnu/libg++-2.7.1.tar.gz
Patch0: tsx-11.mit.edu:/pub/linux/GCC/libg++-2.7.1-2.7.1.4.diff.gz
Patch1: libg++-2.7.1-sparc.patch
Patch2: libg++-2.7.1rh-glibc.diff.gz
Patch3: libg++-2.7.1-ppc.patch
Patch4: libg++-2.7.1-ppc_shared_library.patch
%description
This is the GNU implementation of the standard C++ libraries, along
with additional GNU tools.
This package includes the shared libraries necessary to run C++
applications.

%package devel
Summary: Header files and libraries for C++ development
Group: Development/Libraries
%description devel
This is the GNU implementation of the standard C++ libraries, along with
additional GNU tools.  The GNU C++ library, libg++ is an attempt to
provide a variety of C++ programming tools and other support to GNU C++
programmers. This package includes the header files and libraries needed
for C++ development. 

%prep
%setup -n libg++-2.7.1
%patch0 -p2

# if the SPARC and Alpha patches conflict a little bit
%ifarch sparc
%patch1 -p1
%endif

%ifarch ppc
%patch -P 1 -p1
%patch -P 3 -p1
%patch -P 4 -p1
%endif

%ifarch axp
%patch2 -p1
%endif

%build

%ifarch ppc_
./configure --prefix=/usr
%else
./configure --prefix=/usr --with-shared --enable-shared
%endif
make

%install
make install
rm -f /usr/info/libg++.info*
(cd libg++ ; make install-info)
%ifarch i386
rm -rf /usr/i586-unknown-linux
%endif
%ifarch sparc
rm -rf /usr/sparc-unknown-linux
%endif
%ifarch ppc
rm -rf /usr/ppc-unknown-linux
%endif
%ifarch axp
rm -rf /usr/alpha-unknown-linux
%endif
gzip -9nf /usr/info/libg++.info*

%ifnarch ppc_
/sbin/ldconfig
%endif

%post
%ifnarch ppc_
/sbin/ldconfig
%endif

%postun
%ifnarch ppc_
/sbin/ldconfig
%endif

%files
%ifarch ppc_
/usr/lib/libstdc++.a
/usr/lib/libg++.a
%else
/usr/lib/libstdc++.so.27.1.4
/usr/lib/libg++.so.27.1.4
%endif

%files devel
/usr/include/g++
/usr/lib/libstdc++.a
/usr/lib/libg++.a
/usr/bin/genclass
%ifnarch ppc
/usr/bin/gperf
/usr/man/man1/gperf.1
%endif
/usr/info/libg++.info*
%ifnarch ppc_
/usr/lib/libg++.so
/usr/lib/libstdc++.so
%endif
